@media (hover:hover) and (min-width:1025px) {

	/* JQUERY DIALOG */
	.ui-dialog .ui-dialog-buttonpane .ui-button:hover {
		color: #e4d3c7;
		background: #53433d;
	}

	/* CHECKS */
	.checks .check label a:hover {
		opacity: .25;
	}

	/* DESPLEGABLE LEGAL */
	.desplegable_legal .interior .descripcion a:hover {
		opacity: .25;
	}

	/* COOKIES */
	#cookie-bar a:hover {
		color: #e4d3c7;
		background: #53433d;
	}

	/* ENLACES */
	.enlaces .interior .enlace:hover {
		opacity: .25;
	}

	/* CABECERA */
	.cabecera .izquierda .desplegar_menu:hover {
		opacity: .25;
	}

	.cabecera .derecha .desplegar_tienda:hover {
		opacity: .25;
	}

	.cabecera .derecha .idiomas .desplegar_idiomas:hover {
		opacity: .25;
	}

	.cabecera .derecha .idiomas .desplegable_idiomas li a:hover {
		opacity: .25;
	}

	.cabecera .derecha .usuario .desplegar_usuario:hover {
		opacity: .25;
	}

	.cabecera .derecha .minicesta:hover .desplegar_minicesta {
		opacity: .25;
	}

	.cabecera .derecha .minicesta:hover .unidades {
		opacity: .25;
	}

	/* FIJO */
	body .cabecera.fixedit .izquierda .desplegar_menu:hover {
		color: #e4d3c7;
		background: #743e2a;
		box-shadow: none;
		opacity: 1;
	}

	body .cabecera.fixedit .izquierda .desplegar_menu:hover:before {
		border-top: 2.5px solid #e4d3c7;
		border-bottom: 2.5px solid #e4d3c7;
	}

	/* DESPLEGABLE MENÚ */
	.desplegable_menu .interior .izquierda .cerrar_menu:hover {
		color: #e4d3c7;
		background: #743e2a;
		box-shadow: none;
	}

	.desplegable_menu .interior .izquierda .menu ul li a:hover {
		opacity: .25;
	}

	/* BANNERS */
	.banners .banner .botones .boton:hover {
		color: #e4d3c7;
		background: #53433d;
	}

	/* PRESENTACIÓN */
	.presentacion .superior .boton:hover {
		color: #e4d3c7;
		background: #743e2a;
		box-shadow: none;
	}

	/* ÍTEM DE LA CATEGORÍA */
	.item_categoria:hover .imagen img {
		transform: scale(1.05);
	}

	.item_categoria:hover .texto .titulo {
		color: #53433d;
	}

	/* CATEGORÍAS */
	.desplegable_filtrar .interior .superior .limpiar:hover,
	.carrusel .inferior .item_producto .texto .precios .soldout:hover,
	.productos .item_producto .texto .precios .soldout:hover,
	.colecciones .inferior .item_coleccion .texto .soldout:hover,
	.txt_end .boton:hover,
	.productos .item_producto .texto .precios .soldout:hover,
	.intro_proyectos .boton:hover,
	.bloque_mitades .boton:hover,
	.categorias .superior .boton:hover {
		color: #e4d3c7;
		background: #743e2a;
		box-shadow: none;
	}

	/* ÍTEM DEL PRODUCTO */
	.item_producto:hover .imagen img {
		transform: scale(1.05);
	}

	.item_producto:hover .texto .titulo {
		color: #53433d;
	}

	.item_producto .texto .coleccion:hover {
		opacity: .25;
	}

	.item_producto .texto .desplegar_colores:hover {
		opacity: .25;
	}

	.item_producto .texto .desplegable_colores li a:hover {
		opacity: .25;
	}

	/* CARRUSEL */
	.carrusel .superior .boton:hover {
		color: #e4d3c7;
		background: #743e2a;
		box-shadow: none;
	}

	/* PIE */
	.pie .superior .newsletter form .boton:hover {
		color: #e4d3c7;
		background: #53433d;
	}

	.pie .inferior .izquierda ul li a:hover {
		opacity: .25;
	}

	.pie .inferior .izquierda .redes a:hover {
		opacity: .25;
	}

	.pie .inferior .derecha ul li a:hover {
		opacity: .25;
	}

	/* BOLA WHATSAPP */
	.bola_whatsapp:hover {
		opacity: .25;
	}

	/* TIENDA */
	.tienda .superior .izquierda .segmentos a:hover {
		opacity: .25;
	}

	.tienda .superior .derecha .volver:hover {
		color: #e4d3c7;
		background-color: #53433d;
	}

	/* COLECCIONES */
	.colecciones .superior .izquierda .segmentos a:hover {
		opacity: .25;
	}

	.colecciones .superior .derecha .volver:hover {
		color: #e4d3c7;
		background-color: #53433d;
	}

	.colecciones .inferior .item_coleccion:hover .imagen img {
		transform: scale(1.05);
	}

	.colecciones .inferior .item_coleccion:hover .texto .titulo {
		color: #53433d;
	}

	/* PRODUCTOS */
	.productos .superior .izquierda .segmentos a:hover {
		opacity: .25;
	}

	.productos .superior .derecha .ordenar .desplegar_ordenar:hover {
		color: #e4d3c7;
		background-color: #53433d;
	}

	.productos .superior .derecha .ordenar .desplegable_ordenar li a:hover {
		opacity: .25;
	}

	.productos .superior .derecha .filtrar .desplegar_filtrar:hover {
		color: #e4d3c7;
		background-color: #53433d;
	}

	/* INSPIRACIÓN */
	.inspiracion .derecha .item_inspiracion:hover:before {
		top: 0;
	}

	/* DESPLEGABLE FILTRAR */
	.desplegable_filtrar .interior .superior .limpiar:hover {
		color: #e4d3c7;
		background-color: #53433d;
	}

	.desplegable_filtrar .interior .superior .cerrar_filtrar:hover {
		color: #e4d3c7;
		background: #743e2a;
		box-shadow: none;
	}

	.desplegable_filtrar .interior .inferior .boton:hover {
		color: #e4d3c7;
		background: #53433d;
	}

	/* PRODUCTO */
	.producto .superior .izquierda .segmentos a:hover {
		opacity: .25;
	}

	.producto .superior .derecha .volver:hover {
		opacity: .25;
	}

	.producto .superior .derecha .navegacion .anterior:hover {
		opacity: .25;
	}

	.producto .superior .derecha .navegacion .siguiente:hover {
		opacity: .25;
	}

	.producto .inferior .derecha .coleccion a:hover {
		opacity: .25;
	}

	.producto .inferior .derecha .comprar .boton:hover {
		color: #e4d3c7;
		background: #53433d;
	}

	.producto .inferior .derecha .solicitar:hover {
		color: #e4d3c7;
		background: #53433d;
	}

	.producto .inferior .derecha .colores ul li a:hover {
		opacity: .25;
	}

	.producto .inferior .derecha .favorito:hover {
		background-color: #53433d;
	}

	.producto .inferior .derecha .compartir:hover {
		background-color: #53433d;
	}

	/* CONTACTO */
	.contacto .interior .inferior form .botones .boton:hover {
		color: #e4d3c7;
		background: #53433d;
	}

	/* CONTENIDO */
	.contenido .inferior .descripcion a:hover {
		opacity: .25;
	}

	/* CAÍDA */
	.caida .superior .texto .boton:hover {
		color: #e4d3c7;
		background: #743e2a;
		box-shadow: none;
	}

	.boton_solido:hover {
		background-color: #43312c;
		color: #ffffff;
		border-radius: 30px 10px 30px 0;
		transform: translateY(-4px);
		box-shadow: 0 12px 24px rgba(89, 66, 59, 0.25);
	}

	.interior_compromiso .descripcion a:hover {
		color: #53433d;
	}

	.interior_personalizacion .item_material:hover .circulo_img {
		transform: scale(1.05);
	}

	.mini.toggle_item .toggle_header:hover {
		background-color: #53433d;
		color: #e4d3c7;
	}

	.mini.toggle_item .toggle_header:hover svg {
		color: #e4d3c7;
		stroke: #e4d3c7;
	}

}
